body {
    font-family: sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 20px;
    background-color: #f4f4f4;
    color: #333;
    text-align: center;
      justify-content: space-around;
}


nav {
    background-color: #222;
    padding: 15px;
    margin-bottom: 30px;
}

nav a {
    color: #fff;
    text-decoration: none;
    margin: 0 15px;
    font-weight: bold;
}

nav a:hover {
    text-decoration: underline;
}

@media screen and (min-width: 320px) {}


header h1 {
    font-size: 2.5rem;
    margin-top: 20px;
    margin-bottom: 30px;
    letter-spacing: 2px;
}


section {
    max-width: 800px;
    margin: 0 auto 40px auto;
    text-align: justify;
    background: #fff;
    padding: 25px;
    border-radius: 8px;
}


table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 30px;
    font-size: 0.95rem;
}

th,
td {
    border: 1px solid #ddd;
    padding: 12px;
    text-align: left;
}

th {
    background-color: #222;
    color: white;
    font-weight: bold;
}

#carreira {
    white-space: pre-line;
    margin: 0;
}


footer {
    background-color: #222;
    color: #fff;
    padding: 15px;
    margin-top: 40px;
    font-size: 0.9rem;
    text-transform: uppercase;
}
